# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-11-15 21:02
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('terminology', '0003_term_slug'),
    ]

    operations = [
        migrations.AlterField(
            model_name='term',
            name='in_estonian',
            field=models.CharField(max_length=200),
        ),
        migrations.AlterField(
            model_name='term',
            name='slug',
            field=models.SlugField(unique=True),
        ),
    ]
